interface ManageCredentialsOptions {
    appId?: string;
    platform?: 'ios' | 'android';
    local?: boolean;
}
export declare function manageCredentialsCommand(options?: ManageCredentialsOptions): Promise<void>;
export {};
